﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.PurchaseOrders {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class PurchaseOrders {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal PurchaseOrders() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.PurchaseOrders.PurchaseOrders", typeof(PurchaseOrders).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to All Document Status.
        /// </summary>
        public static string ADS {
            get {
                return ResourceManager.GetString("ADS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to All Document Type.
        /// </summary>
        public static string ADT {
            get {
                return ResourceManager.GetString("ADT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ALL.
        /// </summary>
        public static string ALL {
            get {
                return ResourceManager.GetString("ALL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Amount.
        /// </summary>
        public static string Amount {
            get {
                return ResourceManager.GetString("Amount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Purchase Order.
        /// </summary>
        public static string APO {
            get {
                return ResourceManager.GetString("APO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Purchase Quotation.
        /// </summary>
        public static string APQ {
            get {
                return ResourceManager.GetString("APQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Attachments.
        /// </summary>
        public static string Attachments {
            get {
                return ResourceManager.GetString("Attachments", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Attachment Date.
        /// </summary>
        public static string AttachmentsDate {
            get {
                return ResourceManager.GetString("AttachmentsDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Available.
        /// </summary>
        public static string Available {
            get {
                return ResourceManager.GetString("Available", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Batch.
        /// </summary>
        public static string Batch {
            get {
                return ResourceManager.GetString("Batch", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to By Code.
        /// </summary>
        public static string BC {
            get {
                return ResourceManager.GetString("BC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to By Name.
        /// </summary>
        public static string BN {
            get {
                return ResourceManager.GetString("BN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Business Partner.
        /// </summary>
        public static string BP {
            get {
                return ResourceManager.GetString("BP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BP Catalog No..
        /// </summary>
        public static string BPCN {
            get {
                return ResourceManager.GetString("BPCN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bill to.
        /// </summary>
        public static string BT {
            get {
                return ResourceManager.GetString("BT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Buyer.
        /// </summary>
        public static string Buyer {
            get {
                return ResourceManager.GetString("Buyer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to by Grid.
        /// </summary>
        public static string ByGrid {
            get {
                return ResourceManager.GetString("ByGrid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to by List.
        /// </summary>
        public static string ByList {
            get {
                return ResourceManager.GetString("ByList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to By Styles Catalog.
        /// </summary>
        public static string ByStyleCatalog {
            get {
                return ResourceManager.GetString("ByStyleCatalog", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to By Styles Matrix.
        /// </summary>
        public static string ByStyleMatrix {
            get {
                return ResourceManager.GetString("ByStyleMatrix", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        public static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancellation Date.
        /// </summary>
        public static string CancelationDate {
            get {
                return ResourceManager.GetString("CancelationDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Catalog Code.
        /// </summary>
        public static string CatalogCode {
            get {
                return ResourceManager.GetString("CatalogCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Catalog Name.
        /// </summary>
        public static string CatalogName {
            get {
                return ResourceManager.GetString("CatalogName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Change Freight.
        /// </summary>
        public static string CF {
            get {
                return ResourceManager.GetString("CF", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Change.
        /// </summary>
        public static string Change {
            get {
                return ResourceManager.GetString("Change", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Choose.
        /// </summary>
        public static string Choose {
            get {
                return ResourceManager.GetString("Choose", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Closed.
        /// </summary>
        public static string Closed {
            get {
                return ResourceManager.GetString("Closed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Code.
        /// </summary>
        public static string Code {
            get {
                return ResourceManager.GetString("Code", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Committed.
        /// </summary>
        public static string Committed {
            get {
                return ResourceManager.GetString("Committed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Confirmed.
        /// </summary>
        public static string Confirmed {
            get {
                return ResourceManager.GetString("Confirmed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Copy.
        /// </summary>
        public static string Copy {
            get {
                return ResourceManager.GetString("Copy", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Copy From.
        /// </summary>
        public static string CopyFrom {
            get {
                return ResourceManager.GetString("CopyFrom", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Contact Person.
        /// </summary>
        public static string CP {
            get {
                return ResourceManager.GetString("CP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Copy Purchase Quotations.
        /// </summary>
        public static string CPQ {
            get {
                return ResourceManager.GetString("CPQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create PO.
        /// </summary>
        public static string CreatePO {
            get {
                return ResourceManager.GetString("CreatePO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Criteria.
        /// </summary>
        public static string Criteria {
            get {
                return ResourceManager.GetString("Criteria", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Currency.
        /// </summary>
        public static string Currency {
            get {
                return ResourceManager.GetString("Currency", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer/Vendor.
        /// </summary>
        public static string CV {
            get {
                return ResourceManager.GetString("CV", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date.
        /// </summary>
        public static string Date {
            get {
                return ResourceManager.GetString("Date", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Due Date.
        /// </summary>
        public static string DD {
            get {
                return ResourceManager.GetString("DD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delivery Date.
        /// </summary>
        public static string DelDate {
            get {
                return ResourceManager.GetString("DelDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        public static string Delete {
            get {
                return ResourceManager.GetString("Delete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Description.
        /// </summary>
        public static string Description {
            get {
                return ResourceManager.GetString("Description", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Discount.
        /// </summary>
        public static string Discount {
            get {
                return ResourceManager.GetString("Discount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Distribution Method.
        /// </summary>
        public static string DM {
            get {
                return ResourceManager.GetString("DM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to {0}  Num..
        /// </summary>
        public static string DN {
            get {
                return ResourceManager.GetString("DN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document Date.
        /// </summary>
        public static string DocDate {
            get {
                return ResourceManager.GetString("DocDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Doc. Nro..
        /// </summary>
        public static string DocNro {
            get {
                return ResourceManager.GetString("DocNro", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Document.
        /// </summary>
        public static string Document {
            get {
                return ResourceManager.GetString("Document", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Distribution Rule.
        /// </summary>
        public static string DR {
            get {
                return ResourceManager.GetString("DR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Enter Basket ID.
        /// </summary>
        public static string EBID {
            get {
                return ResourceManager.GetString("EBID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit.
        /// </summary>
        public static string Edit {
            get {
                return ResourceManager.GetString("Edit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Employee.
        /// </summary>
        public static string Employee {
            get {
                return ResourceManager.GetString("Employee", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reading error, please check the code..
        /// </summary>
        public static string ErrorCode {
            get {
                return ResourceManager.GetString("ErrorCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to File.
        /// </summary>
        public static string File {
            get {
                return ResourceManager.GetString("File", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to File Name.
        /// </summary>
        public static string FileName {
            get {
                return ResourceManager.GetString("FileName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Freight Name.
        /// </summary>
        public static string FN {
            get {
                return ResourceManager.GetString("FN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Freight.
        /// </summary>
        public static string Freight {
            get {
                return ResourceManager.GetString("Freight", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Free Text.
        /// </summary>
        public static string FT {
            get {
                return ResourceManager.GetString("FT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to General.
        /// </summary>
        public static string General {
            get {
                return ResourceManager.GetString("General", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to G/L Account.
        /// </summary>
        public static string GLA {
            get {
                return ResourceManager.GetString("GLA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Gross Price.
        /// </summary>
        public static string GrossPrice {
            get {
                return ResourceManager.GetString("GrossPrice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Gross Total.
        /// </summary>
        public static string GrossTotal {
            get {
                return ResourceManager.GetString("GrossTotal", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hand Held Entry Field.
        /// </summary>
        public static string HHEF {
            get {
                return ResourceManager.GetString("HHEF", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Code.
        /// </summary>
        public static string IC {
            get {
                return ResourceManager.GetString("IC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Inventory Item.
        /// </summary>
        public static string II {
            get {
                return ResourceManager.GetString("II", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Name.
        /// </summary>
        public static string IN {
            get {
                return ResourceManager.GetString("IN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Information.
        /// </summary>
        public static string Information {
            get {
                return ResourceManager.GetString("Information", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Items per Unit.
        /// </summary>
        public static string IPU {
            get {
                return ResourceManager.GetString("IPU", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to In Stock.
        /// </summary>
        public static string IS {
            get {
                return ResourceManager.GetString("IS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item.
        /// </summary>
        public static string Item {
            get {
                return ResourceManager.GetString("Item", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Group.
        /// </summary>
        public static string ItemGroup {
            get {
                return ResourceManager.GetString("ItemGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Items were added correctly to the order.
        /// </summary>
        public static string IWACTTO {
            get {
                return ResourceManager.GetString("IWACTTO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item with Stock.
        /// </summary>
        public static string IWS {
            get {
                return ResourceManager.GetString("IWS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Fiscal ID.
        /// </summary>
        public static string LicTracNum {
            get {
                return ResourceManager.GetString("LicTracNum", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Line.
        /// </summary>
        public static string Line {
            get {
                return ResourceManager.GetString("Line", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to More.
        /// </summary>
        public static string More {
            get {
                return ResourceManager.GetString("More", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string Name {
            get {
                return ResourceManager.GetString("Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No Data to Display.
        /// </summary>
        public static string NDTD {
            get {
                return ResourceManager.GetString("NDTD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New.
        /// </summary>
        public static string New {
            get {
                return ResourceManager.GetString("New", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No.
        /// </summary>
        public static string No {
            get {
                return ResourceManager.GetString("No", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to New Purchase Order.
        /// </summary>
        public static string NPO {
            get {
                return ResourceManager.GetString("NPO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Owner Code.
        /// </summary>
        public static string OC {
            get {
                return ResourceManager.GetString("OC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Order Date.
        /// </summary>
        public static string OD {
            get {
                return ResourceManager.GetString("OD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Open.
        /// </summary>
        public static string Open {
            get {
                return ResourceManager.GetString("Open", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Open Quantity.
        /// </summary>
        public static string OpenQuantity {
            get {
                return ResourceManager.GetString("OpenQuantity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Closed line or fully delivered.
        /// </summary>
        public static string OpenQuantityGreen {
            get {
                return ResourceManager.GetString("OpenQuantityGreen", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Past due date and no quantity delivered.
        /// </summary>
        public static string OpenQuantityRed {
            get {
                return ResourceManager.GetString("OpenQuantityRed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Full delivery or closed document.
        /// </summary>
        public static string OpenQuantitySOLevel_Green {
            get {
                return ResourceManager.GetString("OpenQuantitySOLevel_Green", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to At least one line is pending at duedate.
        /// </summary>
        public static string OpenQuantitySOLevel_Red {
            get {
                return ResourceManager.GetString("OpenQuantitySOLevel_Red", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to While delivering but before due date.
        /// </summary>
        public static string OpenQuantitySOLevel_Yellow {
            get {
                return ResourceManager.GetString("OpenQuantitySOLevel_Yellow", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Partial Open Quantity or pending Delivery non due date.
        /// </summary>
        public static string OpenQuantityYellow {
            get {
                return ResourceManager.GetString("OpenQuantityYellow", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ordered.
        /// </summary>
        public static string Ordered {
            get {
                return ResourceManager.GetString("Ordered", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Owner.
        /// </summary>
        public static string Owner {
            get {
                return ResourceManager.GetString("Owner", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Price After Discount.
        /// </summary>
        public static string PAD {
            get {
                return ResourceManager.GetString("PAD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Payment.
        /// </summary>
        public static string Payment {
            get {
                return ResourceManager.GetString("Payment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Posting Date.
        /// </summary>
        public static string PD {
            get {
                return ResourceManager.GetString("PD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Payment Method.
        /// </summary>
        public static string PM {
            get {
                return ResourceManager.GetString("PM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Order.
        /// </summary>
        public static string PO {
            get {
                return ResourceManager.GetString("PO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Orders List.
        /// </summary>
        public static string POL {
            get {
                return ResourceManager.GetString("POL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Orders.
        /// </summary>
        public static string POS {
            get {
                return ResourceManager.GetString("POS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Quotations.
        /// </summary>
        public static string PQS {
            get {
                return ResourceManager.GetString("PQS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Price.
        /// </summary>
        public static string Price {
            get {
                return ResourceManager.GetString("Price", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Price Source.
        /// </summary>
        public static string PriceSource {
            get {
                return ResourceManager.GetString("PriceSource", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Project.
        /// </summary>
        public static string Project {
            get {
                return ResourceManager.GetString("Project", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Projects.
        /// </summary>
        public static string Projects {
            get {
                return ResourceManager.GetString("Projects", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Payment Terms.
        /// </summary>
        public static string PT {
            get {
                return ResourceManager.GetString("PT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quantity.
        /// </summary>
        public static string Qty {
            get {
                return ResourceManager.GetString("Qty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quoted Qty.
        /// </summary>
        public static string QuotedQty {
            get {
                return ResourceManager.GetString("QuotedQty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There are no available rates, please set rates in SAP..
        /// </summary>
        public static string RatesError {
            get {
                return ResourceManager.GetString("RatesError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remarks.
        /// </summary>
        public static string Remarks {
            get {
                return ResourceManager.GetString("Remarks", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required Date.
        /// </summary>
        public static string ReqDate {
            get {
                return ResourceManager.GetString("ReqDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required Qty.
        /// </summary>
        public static string ReqQty {
            get {
                return ResourceManager.GetString("ReqQty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Employee.
        /// </summary>
        public static string SE {
            get {
                return ResourceManager.GetString("SE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to  Search.
        /// </summary>
        public static string Search {
            get {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search By.
        /// </summary>
        public static string SearchBy {
            get {
                return ResourceManager.GetString("SearchBy", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search By Catalogue Number.
        /// </summary>
        public static string SearchByCatalogueNumber {
            get {
                return ResourceManager.GetString("SearchByCatalogueNumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select.
        /// </summary>
        public static string Select {
            get {
                return ResourceManager.GetString("Select", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Serial.
        /// </summary>
        public static string Serial {
            get {
                return ResourceManager.GetString("Serial", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shift.
        /// </summary>
        public static string ShiftCode {
            get {
                return ResourceManager.GetString("ShiftCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipping.
        /// </summary>
        public static string Shipping {
            get {
                return ResourceManager.GetString("Shipping", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shiping Type.
        /// </summary>
        public static string ShipType {
            get {
                return ResourceManager.GetString("ShipType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select Item.
        /// </summary>
        public static string SI {
            get {
                return ResourceManager.GetString("SI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Split Purchase Order.
        /// </summary>
        public static string SPO {
            get {
                return ResourceManager.GetString("SPO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search Purchase Quotation.
        /// </summary>
        public static string SPQ {
            get {
                return ResourceManager.GetString("SPQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ship to.
        /// </summary>
        public static string ST {
            get {
                return ResourceManager.GetString("ST", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status.
        /// </summary>
        public static string Status {
            get {
                return ResourceManager.GetString("Status", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Target Path.
        /// </summary>
        public static string TargetPath {
            get {
                return ResourceManager.GetString("TargetPath", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tax.
        /// </summary>
        public static string Tax {
            get {
                return ResourceManager.GetString("Tax", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Monto del impuesto.
        /// </summary>
        public static string TaxAmount {
            get {
                return ResourceManager.GetString("TaxAmount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tax Code.
        /// </summary>
        public static string TaxCode {
            get {
                return ResourceManager.GetString("TaxCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Before Discount.
        /// </summary>
        public static string TBD {
            get {
                return ResourceManager.GetString("TBD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The file already exists in the server, please upload a file with a different name..
        /// </summary>
        public static string TFAE {
            get {
                return ResourceManager.GetString("TFAE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Payment Due.
        /// </summary>
        public static string TPD {
            get {
                return ResourceManager.GetString("TPD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Purchase Order was updated correctly..
        /// </summary>
        public static string TPOWUS {
            get {
                return ResourceManager.GetString("TPOWUS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Tax Amount.
        /// </summary>
        public static string TTA {
            get {
                return ResourceManager.GetString("TTA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unit of Measure.
        /// </summary>
        public static string UMN {
            get {
                return ResourceManager.GetString("UMN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Indifferent.
        /// </summary>
        public static string UN {
            get {
                return ResourceManager.GetString("UN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Uom Code.
        /// </summary>
        public static string UOM {
            get {
                return ResourceManager.GetString("UOM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Uom Group.
        /// </summary>
        public static string UOMGroup {
            get {
                return ResourceManager.GetString("UOMGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Upload.
        /// </summary>
        public static string Upload {
            get {
                return ResourceManager.GetString("Upload", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Purchase Order.
        /// </summary>
        public static string UPO {
            get {
                return ResourceManager.GetString("UPO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update Purchase Order.
        /// </summary>
        public static string UPQ {
            get {
                return ResourceManager.GetString("UPQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Valid Until.
        /// </summary>
        public static string ValidUntil {
            get {
                return ResourceManager.GetString("ValidUntil", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vendor Code.
        /// </summary>
        public static string VC {
            get {
                return ResourceManager.GetString("VC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vendor.
        /// </summary>
        public static string Vendor {
            get {
                return ResourceManager.GetString("Vendor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View.
        /// </summary>
        public static string View {
            get {
                return ResourceManager.GetString("View", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vendor Name.
        /// </summary>
        public static string VN {
            get {
                return ResourceManager.GetString("VN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View Purchase Order.
        /// </summary>
        public static string VPO {
            get {
                return ResourceManager.GetString("VPO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View Purchase Quotation.
        /// </summary>
        public static string VPQ {
            get {
                return ResourceManager.GetString("VPQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BP Ref. No..
        /// </summary>
        public static string VRN {
            get {
                return ResourceManager.GetString("VRN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Valid Until.
        /// </summary>
        public static string VU {
            get {
                return ResourceManager.GetString("VU", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Warehouse Code.
        /// </summary>
        public static string WC {
            get {
                return ResourceManager.GetString("WC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Welcome to WEB Purchase.
        /// </summary>
        public static string Welcome {
            get {
                return ResourceManager.GetString("Welcome", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Yes.
        /// </summary>
        public static string Yes {
            get {
                return ResourceManager.GetString("Yes", resourceCulture);
            }
        }
    }
}
